.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.925000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579196,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-ms-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.569688,0.569688,0.000000,0,0);}
.m8{transform:matrix(0.477733,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477733,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477733,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);}
.m7{transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505092,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-353.411600px;}
._0{width:1.200000px;}
._1{width:10.752000px;}
._2{width:148.736000px;}
._4{width:975.722400px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:16.800000px;}
.fsf{font-size:18.273600px;}
.fs2{font-size:24.000000px;}
.fs5{font-size:27.200000px;}
.fsd{font-size:32.000000px;}
.fs8{font-size:32.800000px;}
.fsc{font-size:34.031600px;}
.fs7{font-size:34.496800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs6{font-size:48.000000px;}
.fsa{font-size:54.055600px;}
.fs9{font-size:56.740400px;}
.fse{font-size:107.952400px;}
.fsb{font-size:117.750000px;}
.fs1{font-size:124.448400px;}
.y17{bottom:-234.321496px;}
.y1d{bottom:-59.821325px;}
.y20{bottom:-29.087350px;}
.ya{bottom:2.598004px;}
.y3{bottom:17.069671px;}
.y13{bottom:18.319338px;}
.y16{bottom:29.503677px;}
.y1{bottom:33.593125px;}
.yb{bottom:33.594492px;}
.y0{bottom:58.108160px;}
.y24{bottom:445.926575px;}
.y15{bottom:528.194056px;}
.y18{bottom:552.183155px;}
.ye{bottom:587.209159px;}
.yd{bottom:587.585836px;}
.y1c{bottom:791.196144px;}
.y1e{bottom:810.443162px;}
.y1f{bottom:841.667069px;}
.y23{bottom:870.169007px;}
.yc{bottom:871.801732px;}
.y1b{bottom:916.416950px;}
.y1a{bottom:1019.014539px;}
.y19{bottom:1019.229881px;}
.y10{bottom:1080.363995px;}
.y12{bottom:1092.080195px;}
.y11{bottom:1106.100213px;}
.y14{bottom:1132.905165px;}
.yf{bottom:1150.524926px;}
.y22{bottom:1155.246271px;}
.y21{bottom:1155.587172px;}
.y2{bottom:1207.915963px;}
.y9{bottom:1210.647958px;}
.y8{bottom:1211.691170px;}
.y7{bottom:1231.060557px;}
.y6{bottom:1258.471885px;}
.y5{bottom:1273.283768px;}
.y4{bottom:1288.095652px;}
.h16{height:12.791520px;}
.h7{height:13.104000px;}
.h5{height:17.040000px;}
.h9{height:19.312000px;}
.h13{height:22.720000px;}
.hb{height:23.423327px;}
.hc{height:25.059200px;}
.h12{height:25.659826px;}
.h6{height:28.400000px;}
.h2{height:31.240000px;}
.ha{height:34.080000px;}
.h10{height:36.433474px;}
.he{height:40.699047px;}
.h8{height:45.217263px;}
.hd{height:51.572701px;}
.hf{height:74.025238px;}
.h15{height:75.566680px;}
.h14{height:79.323335px;}
.h11{height:79.363500px;}
.h4{height:88.358364px;}
.h3{height:90.434526px;}
.h1{height:1257.870750px;}
.h0{height:1356.485994px;}
.w3{width:45.080538px;}
.w4{width:71.833079px;}
.w5{width:83.928691px;}
.w6{width:102.605337px;}
.w2{width:129.191530px;}
.w1{width:840.859251px;}
.w7{width:841.998627px;}
.w0{width:956.000000px;}
.x12{left:0.441850px;}
.x2{left:8.709388px;}
.xe{left:18.490016px;}
.x18{left:20.646171px;}
.x6{left:23.983174px;}
.x11{left:26.833209px;}
.x1c{left:56.968784px;}
.x0{left:58.108160px;}
.x8{left:60.679958px;}
.xa{left:63.464365px;}
.x7{left:67.269879px;}
.x1b{left:71.114133px;}
.x1d{left:253.912377px;}
.xb{left:277.905806px;}
.xc{left:310.883212px;}
.x15{left:348.810521px;}
.x16{left:356.237656px;}
.x10{left:369.157720px;}
.xd{left:379.088519px;}
.x9{left:486.729441px;}
.x14{left:633.492878px;}
.x5{left:685.644381px;}
.x4{left:697.836157px;}
.x3{left:743.644528px;}
.x17{left:787.812198px;}
.xf{left:802.525868px;}
.x19{left:808.458369px;}
.x1a{left:858.690936px;}
.x13{left:866.479025px;}
.x1{left:885.438236px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-206.786697pt;}
._0{width:0.702139pt;}
._1{width:6.291165pt;}
._2{width:87.027778pt;}
._4{width:570.910554pt;}
.fs4{font-size:9.829945pt;}
.fsf{font-size:10.692171pt;}
.fs2{font-size:14.042778pt;}
.fs5{font-size:15.915149pt;}
.fsd{font-size:18.723704pt;}
.fs8{font-size:19.191797pt;}
.fsc{font-size:19.912426pt;}
.fs7{font-size:20.184621pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs6{font-size:28.085556pt;}
.fsa{font-size:31.628783pt;}
.fs9{font-size:33.199702pt;}
.fse{font-size:63.164651pt;}
.fsb{font-size:68.897381pt;}
.fs1{font-size:72.816720pt;}
.y17{bottom:-137.105200pt;}
.y1d{bottom:-35.002400pt;}
.y20{bottom:-17.019467pt;}
.ya{bottom:1.520133pt;}
.y3{bottom:9.987733pt;}
.y13{bottom:10.718933pt;}
.y16{bottom:17.263067pt;}
.y1{bottom:19.655867pt;}
.yb{bottom:19.656667pt;}
.y0{bottom:34.000000pt;}
.y24{bottom:260.918667pt;}
.y15{bottom:309.054667pt;}
.y18{bottom:323.091067pt;}
.ye{bottom:343.585333pt;}
.yd{bottom:343.805733pt;}
.y1c{bottom:462.941333pt;}
.y1e{bottom:474.203067pt;}
.y1f{bottom:492.472667pt;}
.y23{bottom:509.149600pt;}
.yc{bottom:510.104933pt;}
.y1b{bottom:536.210000pt;}
.y1a{bottom:596.241467pt;}
.y19{bottom:596.367467pt;}
.y10{bottom:632.138000pt;}
.y12{bottom:638.993333pt;}
.y11{bottom:647.196667pt;}
.y14{bottom:662.880667pt;}
.yf{bottom:673.190267pt;}
.y22{bottom:675.952800pt;}
.y21{bottom:676.152267pt;}
.y2{bottom:706.770667pt;}
.y9{bottom:708.369200pt;}
.y8{bottom:708.979600pt;}
.y7{bottom:720.312933pt;}
.y6{bottom:736.351733pt;}
.y5{bottom:745.018400pt;}
.y4{bottom:753.685067pt;}
.h16{height:7.484520pt;}
.h7{height:7.667357pt;}
.h5{height:9.970373pt;}
.h9{height:11.299756pt;}
.h13{height:13.293830pt;}
.hb{height:13.705358pt;}
.hc{height:14.662533pt;}
.h12{height:15.013969pt;}
.h6{height:16.617288pt;}
.h2{height:18.279016pt;}
.ha{height:19.940745pt;}
.h10{height:21.317800pt;}
.he{height:23.813654pt;}
.h8{height:26.457333pt;}
.hd{height:30.176000pt;}
.hf{height:43.313333pt;}
.h15{height:44.215255pt;}
.h14{height:46.413333pt;}
.h11{height:46.436835pt;}
.h4{height:51.699871pt;}
.h3{height:52.914667pt;}
.h1{height:736.000000pt;}
.h0{height:793.701333pt;}
.w3{width:26.377333pt;}
.w4{width:42.030667pt;}
.w5{width:49.108000pt;}
.w6{width:60.036000pt;}
.w2{width:75.592000pt;}
.w1{width:492.000000pt;}
.w7{width:492.666667pt;}
.w0{width:559.370667pt;}
.x12{left:0.258533pt;}
.x2{left:5.096000pt;}
.xe{left:10.818800pt;}
.x18{left:12.080400pt;}
.x6{left:14.032933pt;}
.x11{left:15.700533pt;}
.x1c{left:33.333333pt;}
.x0{left:34.000000pt;}
.x8{left:35.504800pt;}
.xa{left:37.134000pt;}
.x7{left:39.360667pt;}
.x1b{left:41.610000pt;}
.x1d{left:148.568133pt;}
.xb{left:162.607067pt;}
.xc{left:181.902667pt;}
.x15{left:204.094533pt;}
.x16{left:208.440267pt;}
.x10{left:216.000000pt;}
.xd{left:221.810667pt;}
.x9{left:284.793067pt;}
.x14{left:370.666667pt;}
.x5{left:401.181333pt;}
.x4{left:408.314933pt;}
.x3{left:435.118133pt;}
.x17{left:460.961333pt;}
.xf{left:469.570533pt;}
.x19{left:473.041733pt;}
.x1a{left:502.433600pt;}
.x13{left:506.990533pt;}
.x1{left:518.083867pt;}
}
